## lift 0.0.2

=== DESCRIPTION ===
Package: lift
Type: Package
Title: Compute the Top Decile Lift and Plot the Lift Curve
Version: 0.0.2
Date: 2015-10-13
Imports: stats, graphics
Author: Steven Hoornaert, Michel Ballings, Dirk Van den Poel
Maintainer: Steven Hoornaert <Steven.Hoornaert@UGent.be>
Description: Compute the top decile lift and plot the lift curve. Cumulative lift curves are also supported.
License: GPL (>= 2)
LazyData: TRUE
NeedsCompilation: no
Packaged: 2015-10-12 19:16:53 UTC; mballin2
Repository: CRAN
Date/Publication: 2015-10-13 09:38:03
