## lift 2.0.0

=== debian/changelog ===
lift (2.0.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:22:06 +0000

lift (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #781189)

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Wed, 25 Mar 2015 22:33:36 +0100
