=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_clean:
	python3 setup.py clean -a
	# Manually remove leftover
	find . -name __pycache__ -type d -exec rm -rf {} +
	rm -rf doc/*.1 lift.egg-info

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_test:
	python3 setup.py test

override_dh_auto_install:
	python3 setup.py install --root=$(CURDIR)/debian/lift --install-layout=deb
