## lift 2.5.0

=== debian/changelog ===
lift (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.8 (no change required)
  * Improve debian/copyright to please Lintian
  * Simplify the packaging: use Pybuild
  * Make the build reproducible (set the build date in manpages)
  * Bump the debian/watch version to 4 (no change required)
  * Bump the compat version to 10 (no change required)

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 25 Sep 2016 17:31:54 +0200
