=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: lift
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
+Build-Depends: debhelper (>= 10),
                python3,
+               dh-python,
                python3-yaml,
                python3-paramiko,
                python3-docutils,
+               python3-junit.xml,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Malizor/lift
 
 Package: lift
@@ -32,3 +33,4 @@
   * Inheritance of remotes and environment across sub-test suites
     - For example, remotes can be defined in the top folder and used below
   * Only one command to run all or specific tests: lift
+  * Export XUnit reports, for easy integration with Jenkins & friends
