=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/Malizor/lift/releases .*/lift-(.*)\.tar\.xz
