## lift 2.6.0

=== debian/changelog ===
lift (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * Really make the build reproducible (Closes: #1000897)
  * Update debian/copyright
  * Bump standards version to 4.6.0 (no change required)
  * Bump the compat version to 13 (no change required)
  * Declare that debian/rules does not require root privileges

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Mon, 06 Dec 2021 15:07:43 +0100
