=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
-Build-Depends: debhelper (>= 10),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                python3,
                dh-python,
                python3-yaml,
@@ -10,7 +11,7 @@
                python3-docutils,
                python3-junit.xml,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 Homepage: https://github.com/Malizor/lift
 
 Package: lift
