=== debian/rules ===
#!/usr/bin/make -f

# Remove leftovers from tests
export PYBUILD_AFTER_CLEAN=rm -rf "lift.egg-info"

%:
	dh $@ --with python3 --buildsystem=pybuild
