## lift 2.6.1

=== debian/changelog ===
lift (2.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1022502)
  * Update the watch file to fix GitHub support
  * Bump standards version to 4.6.1 (no change required)
  * Update the copyright year

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Mon, 31 Oct 2022 19:27:00 +0100
