=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-docutils,
                python3-junit.xml,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Malizor/lift
 
 Package: lift
