## lift 2.6.2

=== debian/changelog ===
lift (2.6.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1074667)
  * Bump standards version to 4.7.0 (no change required)
  * Update the copyright year

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Mon, 22 Jul 2024 14:31:43 +0200
